  

.texte{ 
    font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000
}

.texte-grand{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: normal
}

.petit-titre{ 
    font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#f70447
}



.texte-italic{ 
    font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#189ca1;
	font-style:italic
}

.texte-rose{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #f70447
}

.texteCopiright{ 
    font-size:9px;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align:middle;
	padding-right:10px
}

.projects{ 
    font-size:25px;
	font-family:Arial, Helvetica, sans-serif;
	color:#f70447;
	text-align:left;
	padding-left:176px
}

.titre-projects{ 
    font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	color:#189ca1;
	text-align:left
}

.menuTop{ 
    font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-align:center;
	background-color:#000000;
	vertical-align:middle;
}

a.menuTop{ 
    font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-align:center;
	background-color:#000000;
	text-decoration:none;
	vertical-align:middle;
}


a.menuTop:hover{ 
    font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#189ca1;
	text-align:center;
	background-color:#000000;
	text-decoration:none;
	vertical-align:middle;
}

a.menuTop:active{ 
    font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#189ca1;
	text-align:center;
	background-color:#000000;
	text-decoration:none;
	vertical-align:middle;
}

a.menuTop:visited{ 
    font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-align:center;
	background-color:#000000;
	text-decoration:none;
	vertical-align:middle;
}

.menuFacebook{ 
    font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#f70447;
	text-align:center
}

a.menuFacebook{ 
    font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#f70447;
	text-align:center;
	text-decoration:none
}


a.menuFacebook:hover{ 
    font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#189ca1;
	text-align:center;
	background-color:#000000;
	text-decoration:none
}

a.menuFacebook:active{ 
    font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#189ca1;
	text-align:center;
	background-color:#000000;
	text-decoration:none
}

a.menuFacebook:visited{ 
    font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#f70447;
	text-align:center;
	text-decoration:none
}




a.:link{
	color:#189ca1;
	text-decoration:underline;
}
a:visited{
	color:#189ca1;
	text-decoration:underline;
}
a:active{
	color:#189ca1;
	text-decoration:none;
	background-color:#999
}
a:hover{
	color:#189ca1;
	text-decoration:none;
	background-color:#000
}


.images {
	border:1px solid #7F7F7F;
}

.images a img {
	border:1px solid #7F7F7F;
}

.images a:hover img {
	border:1px solid #FF0071;
}

.images a:hover visited {
	border:1px solid #7F7F7F;
}

.images a:active img {
	border:1px solid #FF0071;
}

.formulaire {
	background-image:url(images/faire-part/background-faire-part.jpg);
	margin-left:7px;
	margin-right:43px;
	-moz-box-shadow: 0px 0px 6px #666666;
	-webkit-box-shadow: 0px 0px 6px #666666;
	box-shadow: 0px 0px 6px #666666;
	border-style:solid;
	border-width: 6px 6px; 
	border-color: #FFF; 
	padding: 20px;

	
}

.texte-formulaire{ 
    font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#189ca1;
	margin-right:10px;
}


#menu{
	position:fixed;
	}
